Bug 188214 - Documentation change
Summary: Documentation change
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-07 01:15 UTC by Elliot Gardner
Modified: 2014-01-21 22:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 20:25:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elliot Gardner 2006-04-07 01:15:21 UTC
This problem does not really have to do with yum it has to do with the
documentation for the stateless project.

On page 2: Setting up the server, the text to add to the server says...
[StatelessLinux] 
name=Stateless Linux
baseurl=http://people.redhat.com/dmalcolm/stateless

When I try to run the command below in the instructions:
yum install readonly-root stateless-server

I get the error:
Package readonly-root-0.10-1.i386.rpm is not signed

Needed to add the line on the repo file I made.
gpgcheck=0

Comment 1 Jeremy Katz 2006-09-18 20:25:49 UTC
The stateless documentation on the Fedora wiki has been revamped


Note You need to log in before you can comment on or make changes to this bug.